<?php
/**
 * @package WordPress
 * @subpackage Vermillon
 */

get_header();
?>


<?php while (have_posts()) : the_post(); ?>

	<div id="content">
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<div class="post-infos"><?php the_time(__('d M Y')) ?> &bull; <?php the_time(__('G:i')) ?></div>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<?php the_content(); ?>
			<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
		</div>
	
		<?php comments_template(); ?>
	</div>

	<div id="sidebar" class="fixed">
		<ul class="post-infos">
			<li><span>Автор:</span> <?php the_author() ?></li>
			<li><span>Рубрика:</span> <?php the_category(', ') ?></li>
			<?php the_tags('<li><span>Метки:</span> ', ' ', '</li>'); ?>
			<?php edit_post_link(__('Править'), '<li>', '</li>'); ?>
		</ul>
	</div>

<?php endwhile; ?>
<?php get_footer(); ?>