<?php
/**
 * @package WordPress
 * @subpackage Vermillon
 */

get_header(); ?>

<div id="content">

<?php if (have_posts()) : ?>

	<?php while (have_posts()) : the_post(); ?>

		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<div class="post-infos"><?php the_time(__('d M Y')) ?></div>
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная сссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<?php the_content(__('Читать полностью').' &rarr;'); ?>
			<div class="post-infos">Автор: <?php the_author() ?> &bull; Рубрика: <?php the_category(', ') ?> &bull; <?php comments_popup_link(__('Ваш отзыв'), __('1 отзыв'), __('Отзывов (%)')); ?> <?php edit_post_link(__('Править'), '&bull; ', ''); ?></div>
		</div>

	<?php endwhile; ?>
	
	<?php if(show_posts_nav()): ?>
	<div class="navigation clear">
		<div class="left"><?php next_posts_link('&larr; '.__('Предыдущая страница')) ?></div>
		<div class="right"><?php previous_posts_link(__('Следующая страница').' &rarr;') ?></div>
	</div>
	<?php endif; ?>

<?php else : ?>

	<h2>Не найдено</h2>
	<p>К сожалению, по вашему запросу ничего не найдено. </p>
	<?php get_search_form(); ?>

<?php endif; ?>

</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>